Proposing to remove support for pre 2017.2 Multiplayer.

29 Mar 2021 15:25 #50070 by Richard
For the next release we're proposing to remove the old "Compatible with all" support from Multiplayer and just have 2017.2 format.

If there are any objections then let me know and we'll reconsider.
The following user(s) said Thank You: J Maverick 16

Please Log in or Create an account to join the conversation.

29 Mar 2021 15:38 #50071 by StuartC
Shouldnt be an issue with that.

Please Log in or Create an account to join the conversation.

29 Mar 2021 19:45 #50074 by enrogue
No objections here

Please Log in or Create an account to join the conversation.

30 Mar 2021 16:42 #50080 by Vodoun da Vinci
Cool!

VooDoo

Please Log in or Create an account to join the conversation.

Time to create page: 0.472 seconds
Powered by Kunena Forum

Latest Forum Posts

PM Notifications

You are not logged in.

PM Mailbox

You are not logged in.